/* default setup
---------------------------------------------------- */
html,ul,h1,h2,h3 {
    padding:0;
	margin:0;
}
ul {
	list-style: none;
	margin:0;
	padding:0;
}

th,td {
	font: 1em/150% "メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	zoom: 1;
}

div:after{
    display: block;
    height:0px;
    clear:both;
}
#wrapper {
	width: 900px;
	margin:0px auto;
	height: auto;
 }

/**:first-child+html #wrapper {
	width: 890px;
	margin:0px auto -30px;
	height: auto;
	background-color: #FFFFFF;
	position: relative;
　　overflow: hidden;
 }*/
 
/*#wrapper:after {
 content: "";
 display: block;
 clear: both;
 height: 1px;
 overflow: hidden;
 }*/
 
/*\*/
/* * html #wrapper {
 height: 1em;
 overflow: visible;
 }*/
 /**/

/* Hキャプション
---------------------------------------------------- */
h2 {
	margin-bottom:20px;
}
h2.center {
	margin-top:50px;
	margin-bottom:20px;
}
h3{
	margin-top:50px;
	margin-bottom:20px;
}
h3.top{
	margin-top:0px;
	margin-bottom:30px;
}
h3.top2{
	margin-top:0px;
	margin-bottom:10px;
}
h5{
	margin-top:50px;
	margin-bottom:30px;
	background-image: url(../service/service_cap_bg.jpg);
	background-repeat: no-repeat;
	text-indent: 25px;
	width: 860px;
	height: 41px;
	line-height: 270%;
	font-size: 1.1em;
}



/* common link
---------------------------------------------------- */
a:link {
	color: #990922;
	text-decoration: underline;
}
a:visited {
	color: #990922;
	text-decoration: underline;
}
a:hover {
	color: #990922;
	text-decoration: none;
}


/* header
---------------------------------------------------- */
#header {
	width: 900px;
	margin: 0px;
	padding: 0px;
	position: relative;
	height: 109px;
}
#header_h {
	position: absolute;
	left: 0px;
	top: 3px;
}

h1{
	font-size: 12px;
	line-height: 100%;
	font-weight: normal;
	margin-left: 0px !important;
    margin-left: -10px;
}

/* contents
---------------------------------------------------- */
#contents {
	width: 900px;
	padding-bottom: 30px !important;
	padding-bottom: 0px;
	margin-top: 64px !important;
	margin-top: 66px;
	margin-bottom: 20px !important;
	margin-bottom: 10px;
	background-color: #FFFFFF;
	min-height:100%;
	border-bottom:1px solid #FFFFFF;
	float: left;
}

.title {
	width: 882px;
	height: 85px;
	float: left;
	margin: 5px 0px 0px;
	padding-left: 9px;
}

.pagebody {
	width: 860px;
	text-align: left;
	margin: 10px 0px 30px 0px;
	padding-left: 20px;
    padding-bottom: 20px;
	float: left;
}



/* care
---------------------------------------------------- */
#care-cap1-bg {
	width: 860px;
	background-image: url(../care/care_img1.jpg);
	background-repeat: no-repeat;
	padding-top: 100px;
}
#care-cap1-inner {
	width: 450px;
	margin-left: 206px;
}
.mawarikomi img {
	float: right;
	margin-left: 20px;
}
hr {
	clear: both;
	visibility: hidden;
}

/* service
---------------------------------------------------- */
#service-navi {
	width: 860px;
	height: 66px;
	margin-bottom:20px;
}
#service-navi li {
	margin-left:4px;
	float:left;
}
#service-navi li.top {
	margin-left:0px;
	float:left;
}
.cap-h4-both {
	clear: both;
}
.cap-h4-l {
	float: left;
	margin-left: 10px;
	margin-right: 20px;
	margin-bottom: 30px;
}
.cap-h4-r {
	float: left;
}
.cap-h4-r li {
	background-image: url(../service/service_arrow.jpg);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	padding-left: 20px;
}

td.boder-bottom {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #DDCF91;
}

td ul li {
	font-size: 13px;
	line-height: 130%;
	padding-left: 1em;
	list-style-type: none;
}
td li span {
	font-size: 13px;
	line-height: 130%;
	margin-left: -1em;
}

.flow-both {
	clear: both;
}
.flow-l {
	width: 242px;
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
}
.flow-r {
	width: 566px;
    float: left;
}
.flow-r p {
	margin-top: 0px;
}


/* bottom-menulist
---------------------------------------------------- */
#bottom-menulist {
	width: 900px;
	margin-left: 10px;
}
#bottom-menulist li {
	float: left;
	background: url(../tpl/arrow.jpg) no-repeat 0px 6px;
}
#bottom-menulist li a:link,
#bottom-menulist li a:visited {
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 5px;
	color: #333333;
	text-decoration: none;
	font-size: 12px;
	line-height: 210%;
}
#bottom-menulist li a:hover {
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 5px;
	color: #990922;
	text-decoration: none;
}



/* footer
---------------------------------------------------- */

#footer {
	width: 100%;
	height: 161px;
	text-align: center;
	float: left;
	background-image: url(../tpl/footer_bg.jpg);
	background-repeat: repeat-x;
	margin-top: 50px;
}
#footer-inner {
	width: 922px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
#footer-comment {
	width: 300px;
	position: absolute;
	top: 64px;
	left: 650px;
	font-size: 12px;
	line-height: 110%;
	text-align: left;
}
#footer-copyright {
	width: 900px;
	text-align: center;
	position: absolute;
	top: 126px;
	left: 0px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
#footer-pagetop {
	width: 123px;
	height: 41px;
	position: absolute;
	top: -27px;
	right: 20px;
}


/* other
---------------------------------------------------- */
.font-13 {
	font-size: 13px;
}

.clear {
	float: left;
	clear: both;
}

